
/* banner 开始 */
.banner {
    background: url(../images/banner\ 拷贝.png) ;
    height: 467px;
    position: relative;
}
.banner_text{
    text-align: center;
    padding-top: 159px;
}
.banner_text h1{
font-size: 40px;
font-weight: bold;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text p{
font-size: 16px;
font-weight: 400;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_top {
    opacity: 1;
}
.banner_nav {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    background-color: rgba(0 0 0 / 35%);
    transition: all 0.5s;
}
/* .banner_nav:hover {
    opacity: 1;
} */
.banner_nav1 {
    display: flex;
    justify-content: space-between; 
}
.home_nav ul li{
    float: left;
    width: 120px;
    height: 70px;
}
.home_nav ul li a{
    display: block;
    text-align: center;
    color: #FFFFFF;
    line-height: 70px;
}
.active{
    background: #043496;
}
.home ul li {
    float: left;
    width: 200px;
    height: 70px;
    margin-left: 5px;
}
.home ul li:nth-child(2){
    width: 52px;
}
.home ul li:nth-child(3){
    width: 70px;
}
.home ul li a{
    display: block;
    float: left;
    font-size: 15px;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
}
.home i {
 color: red;
    font-size: 15px;
}
.home ul li a:active{
    color: #00349a;
}
/* banner  结束 */

/* performance 开始 */
.performance {
  margin-top: 64px;
  height: 1400px;
}
.performance ul li {
  float: left;
width: 388px;
height: 427px;
background: #FFFFFF;
/* background-color: aqua; */
margin-left: 45px;
margin-bottom: 32px;
border: 1px solid #E6E5E5;
}
.performance ul li img {
  width: 388px;
  height: 238px;
  display: block;

}
.performance ul li .text{
  width: 384px;
  height: 189px;
  /* background-color: blueviolet; */
}
.text {
  display: flex;
  align-items: center;
  padding: 17px 0px 40px 22px;
}

.text_left h6{
  width: 300px;
font-size: 12px;
font-weight: 400;
color: #999999;
}
.text_left h1{
font-size: 21px;
font-weight: bold;
color: #000000;
}
.text_left .one {
width: 43px;
height: 3px;
background: #DF0024;
}
.text_left p {
font-size: 16px;
font-weight: 400;
color: #333333;
line-height: 27px;
}

/* .text_right a{
display: block;
width: 33px;
height: 33px;
border: 1px solid #DF0024;
text-align: center;
line-height: 33px;
}
.text_right span {
  color: #DF0024;
} */

.performance ul li:hover {
    background-color: #00349A;
}
.performance ul li:hover h6{
    color:#fff;
}
.performance ul li:hover h1{
    color:#fff;
}
.performance ul li:hover p{
    color:#fff;
}
.performance ul li:hover a{
    color:#fff;
    border: 1px solid #fff;
}
.performance ul li:hover .text_right span{
    color:#fff;
}
.performance ul li:hover .one{
    background-color: #fff;
}
.pagination{
   width: 100%;
    text-align: center;
}
/* floor */
.floor {
    margin-top: 60px !important;
    height: 326px;
    background: #18171C;
}
.el-pagination.is-background .el-pager li:not(.disabled).active{
    background-color: #00349a !important;
}

